.midDivBGsearch {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/cap-pop-1px.png?v=1);
    width: 761px;
    background-repeat: repeat-y;
    padding-bottom: 10px;
}
.searchBarDiv {
    display: inline;
    float: left;
    margin-left: 12px;
    width: 735px;
}
.crossBarDiv {
    display: inline;
    float: right;
    padding-right: 40px;
}
.crossText {
    display: inline;
    float: left;
    font-family: Arial;
    font-size: 11px;
    color: #336699;
    font-weight: normal;
    padding-right: 6px;
    cursor: pointer;
}
.crossImg {
    display: inline;
    float: left;
    cursor: pointer;
}
.searchResultsHead {
    display: inline;
    float: left;
    margin-left: 28px;
    padding-top: 18px;
    padding-bottom: 22px;
    width: 500px;
}
.searchInfoDiv {
    display: inline;
    float: left;
    width: 735px;
}
.pResultsStyle {
    display: inline;
    float: left;
    margin: 0px 0px 0px 0px;
    padding-top: 10px;
    width: 400px;
}
.searchResultsDiv {
    display: inline;
    float: left;
    width: 700px;
    margin-left: 28px;
}
.paginationDiv {
    display: inline;
    float: right;
    margin-right: 28px;
    padding-top: 10px;
}
.leftArw {
    display: inline;
    float: left;
}
.rightArw {
    display: inline;
    float: left;
}
.pageInfo {
    display: inline;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    padding-top: 2px;
}
.footerBg {
    float: left;
    display: inline;
}
.lightBoxMainDiv {
    float: left;
    display: inline;
    text-align: left;
}
.paginationDivFoot {
    display: inline;
    float: right;
    margin-right: 48px;
    padding-top: 14px;
}
.PaddingDiv {
    display: inline;
    float: left;
    width: 8px;
    height: 20px;
}
#suggestions {
    background: none repeat scroll 0 0 transparent;
    border-width: 0 0 3px;
    display: none;
    position: absolute;
    z-index: 5;
    width: 195px;
    margin: 26px 0px 0px 0px;
}
#suggestions_ov {
    background: none repeat scroll 0 0 transparent;
    border-width: 0 0 3px;
    display: none;
    position: absolute;
    z-index: 6;
    width: 195px;
    margin: 26px 0px 0px 0px;
}
.list {
    background: none repeat scroll 0 0 #ffffff;
    font-size: 0.814em;
    position: relative;
    width: 100%;
}
#suggestions li {
    background: none repeat scroll 0 0 #ffffff;
}
#suggestions_ov li {
    background: none repeat scroll 0 0 #ffffff;
}
.list li:last-child {
    border-bottom: 0 none;
}
.list li {
    border-bottom: 1px solid #c9c9c9;
    padding: 10px 10px 10px 20px;
}
ul {
    list-style: none outside none;
}
#suggestions li.empty {
    background: none repeat scroll 0 0 #e6e6e6;
}
#suggestions_ov li.empty {
    background: none repeat scroll 0 0 #e6e6e6;
}
.PopUpBodyCopy_Modi ul {
    list-style: disc;
    list-style-position: inside;
    list-style-image: none;
}
